Subject: Re: [Healeys] Cam and crank gear timing update

From: jerry adams <[email-masked]>
Date: Fri, 26 Oct 2012 06:21:32 -0700 (PDT)

Jonathan,
 
For all 4 cycle engines I am pretty sure ( taught this in
Engineering school) that the crank and cam are geared so that the crank turns
two revolutions for one revolution of the cam.   So what you have said about
the timing below follows the rule.  I think that either of your gears could be
marked 180 deg out or installed wrong.  You need to check new gears against 
old gears and new crank and cam against old.  This would entail a minor tear
down by removing the gears and camshaft to check.  Better be safe than sorry
later.
 
Jerry
BN2

From: Jonathan Quandt <[email-masked]>
To:
[email-masked] 
Sent: Thursday, October 25, 2012 7:15 PM
Subject:
[Healeys] Cam and crank gear timing update

I have set #1 to TDC and revolved
cam so that #4 cylinder valves are on the rock, #1 valves are fully relaxed
but my cam gear timing mark is 180 degrees out as though the camshaft keyway
is cut 180 degrees out. I
decided to pull the timing cover after checking the
cam timing according to Norman Knok's instructions in his tech talk manual and
finding that rocker clearances on valves #7 & #8 were obviously different
after undertaking the test indicating that cam timing was 180 degrees out.
When I revolve cam so that timing mark matches crank gear mark #1 and #2 valve
are on the rock, again, indicating that cam shaft keyway is maybe cut 180
degrees out. Have I miss read this and it is really my brain that is 180
degrees out. Cheers, JQ
$12.75
Archive: http://www.team.net/archive
[email-masked]
http://autox.team.net/mailman/listinfo/healeys
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Michael Salter <[email-masked]>
Date: Fri, 26 Oct 2012 12:08:23 -0400

Jonathan,
If you want to do a "correct" engine rebuild, particularly on an engine as
old as a 100, it is imperative that you check the cam timing using a TDC
measuring peg, a degree wheel and a dial test indicator as specified on
page D/26 of the factory workshop manual.
Just a little wear on keyways, keys or sprockets or a cam which has been
ground slightly ahead or behind center can make a considerable difference
to engine performance.
Take the time, do it right and don't forget to set the valve clearances
back to 0.012" when you are satisfied that you have it correct.

-- 
Michael Salter

                         *I have BJ8 water pump kits!!*

[email-masked]

---

From: "David Porter" <[email-masked]>
Date: Fri, 26 Oct 2012 11:12:02 -0600

Agreed, I only offered "my" version if all other methods and/or marks were
obscured due to age/manufacturing/other defects/issues.... 

[email-masked]

Porter Customs   2909 Arno NE
Albuquerque, NM USA 87107
505-352-1378
1954 BN2  1959 AN5
Porter Custom Bicycles

cars:
 www.britishcarforum.com/portercustoms.html
gallery:
http://picasaweb.google.com/porterscustombicycles/PorterCustomBicyclesStuff

GO HERE: http://porterbikes.com/  nice pictures-fun facts-my world

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Michael Salter
Sent: Friday, October 26, 2012 10:08 AM
To: Jonathan Quandt
Cc: Healey list
Subject: Re: [Healeys] Cam and crank gear timing update

Jonathan,

[email-masked]

---

From: WILLIAM B LAWRENCE <[email-masked]>
Date: Sun, 28 Oct 2012 20:06:26 +0000

Jonathon,

A point of clarification: when you set the camshaft to "on the rock" on the
number four cylinder you are setting it so that both of  the valves on number
four are closed. In other words you are setting it so that number four
cylinder is on the compression stroke. That means that the cam and crank will
by definition be 180 degrees out because timing is normally taken on the
number one cylinder. I believe that the convention to set the "rock" on the
number four cylinder is so that when that setting is done you can turn the
crank in the running direction one full turn and the timing chain will be
properly tensioned. At that point you will also find that the cam and crank
are back in time. Any manufacturing variation at that point will be obvious.

This of course is predicated on the assumption that the crank was truly at top
dead center when you started and that you were able to accurately determine
that cam was in the "rock"position. There are various methods of finding these
positions.

Bill Lawrence
BN1 #554

> From: [email-masked]
> To: [email-masked]
> Date: Thu, 25 Oct 2012 17:15:08 -0700
> Subject: [Healeys] Cam and crank gear timing update
>
> I have set #1 to TDC and revolved cam so that #4 cylinder valves are
> on the rock, #1 valves are fully relaxed but my cam gear timing mark
> is 180 degrees out as though the camshaft keyway is cut 180 degrees
> out. I
> decided to pull the timing cover after checking the cam timing
> according to Norman Knok's instructions in his tech talk manual and
> finding that rocker clearances on valves #7 & #8 were obviously
> different after undertaking the test indicating that cam timing was
> 180 degrees out. When I revolve cam so that timing mark matches crank
> gear mark #1 and #2 valve are on the rock, again, indicating that cam
> shaft keyway is maybe cut 180 degrees out. Have I miss read this and
> it is really my brain that is 180 degrees out. Cheers, JQ
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]